## shairport-sync 2.2.2

=== debian/changelog ===
shairport-sync (2.2.2) stable; urgency=low

  * Initial release.

 -- Volker Theile <volker.theile@openmediavault.org>  Thu, 19 Feb 2015 12:30:12 +0100
