=== debian/watch ===
version=3
https://github.com/mikebrady/shairport-sync/archive/(.*).tar.gz
