## shairport-sync 2.6

=== debian/changelog ===
shairport-sync (2.6-1) unstable; urgency=low

  * Initial release. (Closes: #743638)

 -- Chris Boot <bootc@debian.org>  Mon, 04 Jan 2016 20:00:31 +0000
