=== debian/control ===
Source: shairport-sync
Section: sound
Priority: extra
Maintainer: Chris Boot <bootc@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, dh-systemd, libasound2-dev,
 libavahi-client-dev, libconfig-dev, libdaemon-dev, libpopt-dev, libpulse-dev,
 libsoxr-dev, libssl-dev, xmltoman
Standards-Version: 3.9.6
Homepage: https://github.com/mikebrady/shairport-sync
Vcs-Git: git://anonscm.debian.org/collab-maint/shairport-sync.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/shairport-sync.git/

Package: shairport-sync
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
Description: AirPlay audio player
 Plays audio streamed from iTunes, iOS devices and third-party AirPlay
 sources such as ForkedDaapd and others. Audio played by a Shairport
 Sync-powered device stays synchronised with the source and hence with
 similar devices playing the same source. In this way, synchronised
 multi-room audio is possible without difficulty.
 .
 Shairport Sync does not support AirPlay video or photo streaming.
