## shairport-sync 2.8.0

=== debian/changelog ===
shairport-sync (2.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches:
    - build-man.patch: remove; applied upstream.
    - manpage-typos.patch: remove; applied upstream.
    - typo-fixes.patch: new patch to correct various other typos.
  * Fix piuparts failure due to left over /var/lib/shairport-sync.
  * debian/control: update Vcs-Git and Vcs-Browser to use https:// URLs.

 -- Chris Boot <bootc@debian.org>  Mon, 08 Feb 2016 12:29:02 +0000
