=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  libsoxr-dev, libssl-dev, xmltoman
 Standards-Version: 3.9.6
 Homepage: https://github.com/mikebrady/shairport-sync
-Vcs-Git: git://anonscm.debian.org/collab-maint/shairport-sync.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/shairport-sync.git/
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/shairport-sync.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/shairport-sync.git
 
 Package: shairport-sync
 Architecture: linux-any
