=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
DH_VERBOSE = 1

# Enable all hardening build flags
# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


# main packaging script based on dh7 syntax
%:
	dh $@ --with autoreconf,systemd

override_dh_auto_clean:
	dh_auto_clean
	rm -f man/shairport-sync.7 man/shairport-sync.html

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-dummy \
		--with-stdout \
		--with-pipe \
		--with-ssl=openssl \
		--with-soxr \
		--with-metadata \
		--with-avahi \
		--with-alsa \
		--with-pulseaudio \
		--with-piddir=/run/shairport-sync \
		--without-configfiles

override_dh_installchangelogs:
	dh_installchangelogs --keep RELEASENOTES.md
