## shairport-sync 2.8.1

=== debian/changelog ===
shairport-sync (2.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Add avahi-daemon to Depends. (Closes: #816859)
  * Bump standards version to 3.9.7. No changes required.
  * Add Documentation option to systemd unit file.
  * Install upstream TROUBLESHOOTING.md documentation file.

 -- Chris Boot <bootc@debian.org>  Sun, 20 Mar 2016 13:19:49 +0000
