=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Build-Depends: debhelper (>= 9), dh-autoreconf, dh-systemd, libasound2-dev,
  libavahi-client-dev, libconfig-dev, libdaemon-dev, libpopt-dev, libpulse-dev,
  libsoxr-dev, libssl-dev, xmltoman
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/mikebrady/shairport-sync
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/shairport-sync.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/shairport-sync.git
 
 Package: shairport-sync
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
+Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, avahi-daemon
 Description: AirPlay audio player
  Plays audio streamed from iTunes, iOS devices and third-party AirPlay
  sources such as ForkedDaapd and others. Audio played by a Shairport
