## shairport-sync 2.8.3

=== debian/changelog ===
shairport-sync (2.8.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 3.9.8. No changes required.
  * Refresh typo-fixes.patch; add another small typo fix.

 -- Chris Boot <bootc@debian.org>  Wed, 04 May 2016 10:28:58 +0100
