## shairport-sync 2.8.4

=== debian/changelog ===
shairport-sync (2.8.4-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Chris Boot <bootc@debian.org>  Sun, 24 Jul 2016 09:56:24 +0100

shairport-sync (2.8.4-1) unstable; urgency=medium

  * New upstream release.
  * Refresh typo-fixes.patch.
  * Import upstream patch Fix-a-compilation-error-in-audio_pulse-c.patch to
    fix a compilation error in audio_pulse.c and a related tweak to
    configure.ac.

 -- Chris Boot <bootc@debian.org>  Sat, 18 Jun 2016 11:13:08 +0100
