## shairport-sync 2.8.6

=== debian/changelog ===
shairport-sync (2.8.6-1) unstable; urgency=medium

  * New upstream release.
  * Refresh typo-fixes.patch.
  * Remove Fix-a-compilation-error-in-audio_pulse-c.patch as it's included
    upstream.

 -- Chris Boot <bootc@debian.org>  Fri, 11 Nov 2016 15:40:43 +0000
