=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9), dh-autoreconf, dh-systemd, libasound2-dev,
  libavahi-client-dev, libconfig-dev, libdaemon-dev, libpopt-dev, libpulse-dev,
  libsoxr-dev, libssl-dev, xmltoman
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/mikebrady/shairport-sync
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/shairport-sync.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/shairport-sync.git
