## shairport-sync 3.0.2

=== debian/changelog ===
shairport-sync (3.0.2-1) unstable; urgency=medium

  * Upload to unstable.

 -- Chris Boot <bootc@debian.org>  Mon, 31 Jul 2017 16:28:44 +0100

shairport-sync (3.0.2-1~exp1) experimental; urgency=medium

  * New upstream releae.
  * Refresh typo-fixes.patch.
  * Switch to debhelper 10:
    - bump compat level and build dependency on debhelper
    - remove dependency on dh-autoreconf and dh-systemd
    - remove implied --with autoreconf,systemd from debian/rules
  * Run wrap-and-sort -st
  * Upload to experimental.

 -- Chris Boot <bootc@debian.org>  Mon, 17 Apr 2017 15:20:53 +0100
