=== debian/control ===
--- 
+++ 
@@ -2,9 +2,17 @@
 Section: sound
 Priority: extra
 Maintainer: Chris Boot <bootc@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, dh-systemd, libasound2-dev,
- libavahi-client-dev, libconfig-dev, libdaemon-dev, libpopt-dev, libpulse-dev,
- libsoxr-dev, libssl-dev, xmltoman
+Build-Depends:
+ debhelper (>= 10),
+ libasound2-dev,
+ libavahi-client-dev,
+ libconfig-dev,
+ libdaemon-dev,
+ libpopt-dev,
+ libpulse-dev,
+ libsoxr-dev,
+ libssl-dev,
+ xmltoman,
 Standards-Version: 3.9.8
 Homepage: https://github.com/mikebrady/shairport-sync
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/shairport-sync.git
@@ -12,7 +20,7 @@
 
 Package: shairport-sync
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, avahi-daemon
+Depends: adduser, avahi-daemon, ${misc:Depends}, ${shlibs:Depends}
 Description: AirPlay audio player
  Plays audio streamed from iTunes, iOS devices and third-party AirPlay
  sources such as ForkedDaapd and others. Audio played by a Shairport
