=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 # main packaging script based on dh7 syntax
 %:
-	dh $@ --with autoreconf,systemd
+	dh $@
 
 override_dh_auto_clean:
 	dh_auto_clean
