## shairport-sync 3.1.4

=== debian/changelog ===
shairport-sync (3.1.4-1) unstable; urgency=medium

  * New upstream release:
    - Fixes CVE-2017-12087 (Closes: #882508)
      Please note that Debian binary packages are unaffected by this security
      issue: the issue is present in a source file that is not built into the
      binary included in Debian packages.
  * Upload to unstable.

 -- Chris Boot <bootc@debian.org>  Fri, 24 Nov 2017 10:21:43 +0000

shairport-sync (3.1.3-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh typo-fixes.patch.
  * Bump standards version to 4.1.1:
    - d/control: change Priority to optional
  * d/copyright: updates for new authors, new vendored source and extended
    copyright dates.
  * Enable new "pa" PulseAudio driver:
    - d/rules: add --with-pa to configure arguments
    - d/NEWS: announce the new driver and the deprecation of the old "pulse"
      driver.
  * Enable new "convolution" filtering:
    - d/rules: add --with-convolution to configure arguments
    - d/control: add libsndfile1-dev to Build-Depends
  * d/control: set Rules-Requires-Root: no.
  * Upload to experimental.

 -- Chris Boot <bootc@debian.org>  Thu, 23 Nov 2017 09:47:28 +0000
