=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: shairport-sync
 Section: sound
-Priority: extra
+Priority: optional
 Maintainer: Chris Boot <bootc@debian.org>
 Build-Depends:
  debhelper (>= 10),
@@ -10,13 +10,15 @@
  libdaemon-dev,
  libpopt-dev,
  libpulse-dev,
+ libsndfile1-dev,
  libsoxr-dev,
  libssl-dev,
  xmltoman,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/mikebrady/shairport-sync
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/shairport-sync.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/shairport-sync.git
+Rules-Requires-Root: no
 
 Package: shairport-sync
 Architecture: linux-any
