=== debian/rules ===
--- 
+++ 
@@ -33,6 +33,8 @@
 		--with-avahi \
 		--with-alsa \
 		--with-pulseaudio \
+		--with-pa \
+		--with-convolution \
 		--with-piddir=/run/shairport-sync \
 		--without-configfiles
