## shairport-sync 3.1.7

=== debian/changelog ===
shairport-sync (3.1.7-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 23:28:06 +0000

shairport-sync (3.1.7-1) unstable; urgency=medium

  * New upstream release:
    - Deprecated PulseAudio output plugin has been removed; stop trying to
      enable it in debian/rules and add a news entry.
  * Switch to compat level 11.
  * Bump standards version to 4.1.3:
    - d/copyright: switch to https:// URI for Format field.

 -- Chris Boot <bootc@debian.org>  Sun, 21 Jan 2018 13:02:29 +0000
