=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: shairport-sync
 Section: sound
 Priority: optional
-Maintainer: Chris Boot <bootc@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Chris Boot <bootc@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  libasound2-dev,
  libavahi-client-dev,
  libconfig-dev,
@@ -14,7 +15,7 @@
  libsoxr-dev,
  libssl-dev,
  xmltoman,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: https://github.com/mikebrady/shairport-sync
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/shairport-sync.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/shairport-sync.git
