## shairport-sync 3.2.1

=== debian/changelog ===
shairport-sync (3.2.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Chris Boot <bootc@debian.org>  Sat, 22 Sep 2018 12:39:49 +0100

shairport-sync (3.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh typo-fixes.patch; add another typo fix.
  * d/control:
    - Update Vcs-* fields for salsa migration.
    - Bump standards version to 4.2.1.
  * d/source/lintian-overrides:
    - Change tag name to follow rename.

 -- Chris Boot <bootc@debian.org>  Mon, 10 Sep 2018 14:13:03 +0100

shairport-sync (3.1.7-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * d/control: remove Rules-Requires-Root to work around failed builds with
    pbuilder.
  * d/gbp.conf: tell git-buildpackage about the stretch-backports branch.
  * d/control: switch debhelper dependency to (>= 11~).

 -- Chris Boot <bootc@debian.org>  Sat, 27 Jan 2018 10:53:58 +0000
