## shairport-sync 3.2.2

=== debian/changelog ===
shairport-sync (3.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Boot <bootc@debian.org>  Sat, 27 Oct 2018 22:29:43 +0100
