=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: shairport-sync
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Chris Boot <bootc@debian.org>
+Maintainer: Chris Boot <bootc@debian.org>
 Build-Depends:
  debhelper (>= 11),
  libasound2-dev,
@@ -15,10 +14,10 @@
  libsoxr-dev,
  libssl-dev,
  xmltoman,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/mikebrady/shairport-sync
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/shairport-sync.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/shairport-sync.git
+Vcs-Git: https://salsa.debian.org/debian/shairport-sync.git
+Vcs-Browser: https://salsa.debian.org/debian/shairport-sync
 Rules-Requires-Root: no
 
 Package: shairport-sync
