=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,6 @@
 		--with-metadata \
 		--with-avahi \
 		--with-alsa \
-		--with-pulseaudio \
 		--with-pa \
 		--with-convolution \
 		--with-piddir=/run/shairport-sync \
