## shairport-sync 3.3.2

=== debian/changelog ===
shairport-sync (3.3.2-1) unstable; urgency=medium

  * New upstream release:
    - Fixes a crash when using a customised service name. (Closes: #925577)
  * New features:
    - enable JACK audio backend support.
    - enale D-Bus, MPRIS, and MQTT metadata and/or remote control support.
  * d/shairport-sync.init: fix restart subcommand, which would appear to hang.
    This only affected init systems using this script such as sysvinit, but
    not systemd. (Closes: #885893)
  * d/rules:
    - ensure libdaemon support is always enabled. (Closes: #933144)
    - configure dh_missing to fail if missing files are detected.
  * d/patches/typo-fixes.patch: refresh with more typo fixes.
  * Remove /usr/share/doc/shairport-sync/shairport-sync.html: the HTML is no
    longer being generated correctly and is simply an HTML version of the man
    page. Please refer to shairport-sync(7) instead.

 -- Chris Boot <bootc@debian.org>  Sat, 27 Jul 2019 00:23:22 -0300

shairport-sync (3.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh typo-fixes.patch; add another typo fix.
  * d/control:
    - Bump standards version to 4.4.0 (no other changes required).
  * Switch to compat level 12.

 -- Chris Boot <bootc@debian.org>  Wed, 17 Jul 2019 16:14:16 -0300
