=== debian/control ===
--- 
+++ 
@@ -3,18 +3,20 @@
 Priority: optional
 Maintainer: Chris Boot <bootc@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  libasound2-dev,
  libavahi-client-dev,
  libconfig-dev,
  libdaemon-dev,
+ libjack-dev,
+ libmosquitto-dev,
  libpopt-dev,
  libpulse-dev,
  libsndfile1-dev,
  libsoxr-dev,
  libssl-dev,
  xmltoman,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/mikebrady/shairport-sync
 Vcs-Git: https://salsa.debian.org/debian/shairport-sync.git
 Vcs-Browser: https://salsa.debian.org/debian/shairport-sync
@@ -22,6 +24,7 @@
 
 Package: shairport-sync
 Architecture: linux-any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: adduser, avahi-daemon, ${misc:Depends}, ${shlibs:Depends}
 Description: AirPlay audio player
  Plays audio streamed from iTunes, iOS devices and third-party AirPlay
