## shairport-sync 3.3.5

=== debian/changelog ===
shairport-sync (3.3.5-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:57:42 +0100

shairport-sync (3.3.5-1) unstable; urgency=medium

  * New upstream release.
  * d/patches/typo-fixes.patch: remove; included upstream.
  * d/shairport-sync.lintian-overrides: override a typo false-positive.
  * d/control: bump standards version to 4.4.1; no other changes required.
  * d/shairport-sync.service: switch back to simple mode.

 -- Chris Boot <bootc@debian.org>  Sun, 01 Dec 2019 22:01:04 +0000
