=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libsoxr-dev,
  libssl-dev,
  xmltoman,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/mikebrady/shairport-sync
 Vcs-Git: https://salsa.debian.org/debian/shairport-sync.git
 Vcs-Browser: https://salsa.debian.org/debian/shairport-sync
