## shairport-sync 3.3.7

=== debian/changelog ===
shairport-sync (3.3.7-1) unstable; urgency=medium

  * New upstream release.
    - Fixes compilation with gcc-10. (Closes: #957787)
  * d/control: update to debhelper compat 13.
  * d/watch: update to version 4.
  * d/control: bump standards version to 4.5.1; no other changes required.
  * Rename d/shairport-sync.tmpfile to shairport-sync.tmpfiles.
  * d/copyright: update slightly for new release.
  * Install D-Bus policy files. (Closes: #955615)
  * Update shairport-sync.service with upstream changes.
  * Add a patch to fix a typo of "daemon".
  * Remove lintian overrides: no longer needed.

 -- Chris Boot <bootc@debian.org>  Thu, 07 Jan 2021 01:08:35 +0000
