=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chris Boot <bootc@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libasound2-dev,
  libavahi-client-dev,
  libconfig-dev,
@@ -16,7 +16,7 @@
  libsoxr-dev,
  libssl-dev,
  xmltoman,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/mikebrady/shairport-sync
 Vcs-Git: https://salsa.debian.org/debian/shairport-sync.git
 Vcs-Browser: https://salsa.debian.org/debian/shairport-sync
