=== debian/rules ===
--- 
+++ 
@@ -27,15 +27,23 @@
 		--with-dummy \
 		--with-stdout \
 		--with-pipe \
+		--without-configfiles \
+		--with-piddir=/run/shairport-sync \
+		--with-libdaemon \
 		--with-ssl=openssl \
 		--with-soxr \
 		--with-metadata \
 		--with-avahi \
 		--with-alsa \
+		--with-jack \
 		--with-pa \
 		--with-convolution \
-		--with-piddir=/run/shairport-sync \
-		--without-configfiles
+		--with-dbus-interface \
+		--with-mpris-interface \
+		--with-mqtt-client
 
 override_dh_installchangelogs:
 	dh_installchangelogs --keep RELEASENOTES.md
+
+override_dh_missing:
+	dh_missing --fail-missing
