## shairport-sync 3.3.8

=== debian/changelog ===
shairport-sync (3.3.8-1build5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:00:45 +1100

shairport-sync (3.3.8-1build4) noble; urgency=medium

  * No-change rebuild against libssl3t64.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 21 Mar 2024 15:38:29 +1300

shairport-sync (3.3.8-1build3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:38:49 +0000

shairport-sync (3.3.8-1build2) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:21:35 +0000

shairport-sync (3.3.8-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Fri, 03 Dec 2021 09:54:37 +0100

shairport-sync (3.3.8-1) unstable; urgency=medium

  * New upstream release.
    - d/patches/typo-fixes.patch: remove; included upstream.
  * d/patches/github-1314.patch: fix build with automake 1.16.5.
    (Closes: #998502)
  * d/control: build with libjack-jackd2-dev instead of libjack-dev.
  * d/control: bump standards version to 4.6.0; no other changes required.
  * d/shairport-sync.docs: add CAR INSTALL.md and MQTT.md.

 -- Chris Boot <bootc@debian.org>  Sat, 13 Nov 2021 17:52:23 +0000
