=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: shairport-sync
 Section: sound
 Priority: optional
-Maintainer: Chris Boot <bootc@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Chris Boot <bootc@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libasound2-dev,
  libavahi-client-dev,
  libconfig-dev,
  libdaemon-dev,
- libjack-dev,
+ libjack-jackd2-dev,
  libmosquitto-dev,
  libpopt-dev,
  libpulse-dev,
@@ -16,7 +17,7 @@
  libsoxr-dev,
  libssl-dev,
  xmltoman,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/mikebrady/shairport-sync
 Vcs-Git: https://salsa.debian.org/debian/shairport-sync.git
 Vcs-Browser: https://salsa.debian.org/debian/shairport-sync
