=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d\S*)\.tar\.gz/shairport-sync-$1\.tar\.gz/ \
  https://github.com/mikebrady/shairport-sync/releases/latest .*/(\d\S*)\.tar\.gz
