## shairport-sync 4.3.7

=== debian/changelog ===
shairport-sync (4.3.7-1) unstable; urgency=medium

  [ Chris Boot ]
  * New upstream release.
  * d/patches/github-1314.patch: remove; included upstream.
  * d/control: bump standards version to 4.7.1; no other changes required.
  * d/source/lintian-overrides:
    - source-is-missing: it's not, override and add a comment.
  * Move dbus policy configuration to /usr/share.
  * Don't abort if post{inst,rm} called with unexpected arguments.
  * Add a patch to fix a typo of "daemon".

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Repository-Browse.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.2, no changes needed.

 -- Chris Boot <bootc@debian.org>  Sat, 22 Feb 2025 12:54:02 +0000
