=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: shairport-sync
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Chris Boot <bootc@debian.org>
+Maintainer: Chris Boot <bootc@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libasound2-dev,
@@ -17,7 +16,7 @@
  libsoxr-dev,
  libssl-dev,
  xmltoman,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/mikebrady/shairport-sync
 Vcs-Git: https://salsa.debian.org/debian/shairport-sync.git
 Vcs-Browser: https://salsa.debian.org/debian/shairport-sync
