=== debian/watch ===
version=4
opts="\
  filenamemangle=s/.+\/(\d\S*)\.tar\.gz/shairport-sync-$1\.tar\.gz/, \
  uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/" \
  https://github.com/mikebrady/shairport-sync/tags \
  /mikebrady/shairport-sync/archive/refs/tags/(\d\S*)\.tar\.gz
